@charset "UTF-8";
#preview{
    display:none;
}
*{
	box-sizing:border-box;
}
#main{
    padding-top:50px;
	background:#f0f0f0;
}

#main .ttl_column{
    max-width: 1200px;
    width:100%;
    margin:auto;
    padding:15px;
    font-size:12px;
	background:#fff;
	opacity:1;
}

#main #sec_list_grid01{
    max-width: 1200px;
    width:100%;
    margin:auto;
    padding:0;
    font-size:12px;
	background:#fff;	
}

#main .list_column01{
    max-width: 1200px;
    width:100%;
    margin:auto;
	margin-top:30px;
    padding:15px;
    font-size:12px;
    background: #a78d2f;
}


#main .topicpath{
    max-width: 1200px;
    width:100%;
    margin:auto;
    padding:15px;
    font-size:12px;
	background:#fff;
    
}
#main .topicpath ul li a{
    color:#646464;
}
#main .topicpath ul li .splt{
    margin:0 5px;
}
#main .topicpath nav ul{
    display:flex;
	overflow:visible;
}
#main .topics_body{
    max-width: 1200px;
    width:100%;
    margin:auto;
    font-size:14px;
    line-height:1.9em;
    padding:50px 30px;
	background:#fff;
}

.btn_back a{
	color:#111;
	text-decoration:
	none;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 40px;
	margin: 10px;
	border: 1px solid #494949;
	border-radius: 4px;
	font-size: .875rem;
	position: relative;
	transition: opacity .25s linear 0;
	opacity: 1;
	transition: border-color 125ms linear 0;
}

.btn_back a:hover{
	border-color: #e17100;
}

#main .topics_body h2{
    font-size:28px;
    padding:15px 0;
    text-align:center;
}

#main .detail_column h3 {
	border-top: 1px solid #b7b4ac;
	border-bottom: 1px solid #b7b4ac;
	color:#333;
}

#main .ttl_column_detail .en {
	margin: 0;
    padding-top:5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #a78d2f;
    text-align:center;
}
#main .detail_column{
    padding-top:25px;
}

#main .detail_column p{
	padding:10px 0;
}

#main .detail_column .area01 {
	position: relative;
	float: right;
	margin: 0 0 25px 25px;
	width: 478px;
}
#main .detail_column .area01 .list_nav li a {
	position: absolute;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	z-index: 10;
}
#main .detail_column .area01 .list_nav li a:hover {
	color: #a78d2f;
}
#main .detail_column .area01 .list_nav .area01_01 a {
	top: 107px; left: 238px;
}
#main .detail_column .area01 .list_nav .area01_02 a {
	top: 284px; left: 268px;
}
#main .detail_column .area01 .list_nav .area01_03 a {
	top: 314px; left: 338px;
}
#main .detail_column .area01 .list_nav .area01_04 a {
	top: 342px; left: 92px;
}
#main .detail_column .area01 .list_nav .area01_05 a {
	top: 457px; left: 45px;
}
#main .detail_column .area01 .list_nav .area01_06 a {
	top: 515px; left: 10px;
}
#main .detail_column .area01 .list_nav .area01_07 a {
	top: 547px; left: 73px;
}
#main .detail_column .area01 .list_nav .area01_08 a {
	top: 578px; left: 177px;
}
#main .detail_column .area01 .list_nav .area01_09 a {
	top: 627px; left: 178px;
}
#main .detail_column .area01 .list_detail li {
	display: none;
	position: absolute;
	top: 50px; left: 50px;
	width: 338px;
	padding: 35px 20px 20px;
	background: rgba(0,0,0,0.96);
	color: #fff;
	z-index: 20;
}
#main .detail_column .area01 .list_detail li .btn_close {
	position: absolute;
	top: 15px; right: 15px;
	width: 15px; height: 15px;
	cursor: pointer;
}
#main .detail_column .area01 .list_detail li .btn_close img {
	width: 15px; height: 15px;
}
#main .detail_column .area01 .list_detail li .name {
	margin: 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
}
#main .detail_column .area01 .list_detail li .name_jp {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
#main .detail_column .area01 .list_detail li .name_jp .small {
	font-size: 12px;
	font-weight: normal;
}
#main .detail_column .area01 .list_detail li .txt {
	margin-bottom: 20px;
	font-size: 13px;
	line-height: 1.6;
}
#main .detail_column .area01 .list_detail li a {
	color: #fff;
	text-decoration: none;
}
#main .detail_column .area01 .list_detail li a:hover {
	color: #a78d2f;
}
#main .detail_column .area01 .list_detail li dl {
	padding-top: 20px;
	border-top: 1px solid #7a6b3b;
	overflow: hidden;
}
#main .detail_column .area01 .list_detail li dl dt,
#main .detail_column .area01 .list_detail li dl dd {
	float: left;
}
#main .detail_column .area01 .list_detail li dl dt {
	width: 20%;
}
#main .detail_column .area01 .list_detail li dl dd {
	padding-left: 5%;
	width: 75%;
}
#main .detail_column .area01 .list_detail li dl dt img {
	margin: 0;
	width: 60px;
}
#main .detail_column .area01 .list_detail li dl dd .name {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 1.6;
	text-align: left;
}
#main .detail_column .area01 .list_detail li dl dd .txt {
	font-size: 12px;
	line-height: 1.6;
}
#main .pager_01 {
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	border:none;
	font-size: 12px;
	font-weight: normal;
	font-family: inherit;
	color: #ccc;
	text-align: center;
	line-height: 50px;
	overflow: hidden;
}
#main .pager_01 ul{
	display:flex;
	width:100%;
	justify-content:center;
	margin-bottom:20px;
}
#main.producer{
	float:none!important;
	margin:auto!important;
	max-width:1200px;
	font-size:13px;
}
#main.producer .producer_info p {
	font-size:1em;
}
#main.producer .village_list li{
	font-size:13px;
}
@media only screen and (max-width: 850px) {
	#main .topics_body{
		padding:0;
	}

	#main .detail_column .img_right {
		margin: 0!important;
		padding-bottom:15px;
	}

	#main .ttl_column .sub {
		margin: 5px!important;
		font-size: 13px!important;
		text-align: left;
	}

	#main .ttl_column {
		margin-bottom:0!important;
	}

	#main .list_column01{
	    padding:8px;
		padding-bottom:20px;
	}
	.producer .producer_info{
	  padding:10px!important;
	}
	
}